Больше нельзя установить старую версию iOS

|
FavoriteLoading В закладки
Больше нельзя установить старую версию iOS

Увы, но радоваться возможности отката на старую версию iOS получилось не очень то и долго. Apple разом перестала подписывать все версии iOS, кроме актуальных.

Пользователи стали сталкиваться с ошибкой 3194. Она означает, что версия сборки не совместима с конкретным устройcтвом. Также эта ошибка возникает, когда Apple перестаёт подписывать iOS старых версий.

До сих пор неизвестно, что же случилось на серверах компании и почему пользователи смогли установить прошлые версии iOS. Возможно, это всего-лишь системный баг.

А вы успели откатиться на старую прошивку? Как дела?

FavoriteLoading В закладки
undefined
iPhones.ru
Веселье было недолгим.
Прокомментировать

🙈 Комментарии 53

  1. Иван Петров avatar
    Иван Петров11 января в 11:41
    1

    Интересно, какой ганджубас сегодня завезли в Apple Park?

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 11:47
    5

    @Иван Петров, сорта “подъ*б”)

  2. Ptiza000 avatar
    Ptiza00011 января в 11:41
    1

    Блииин. Хотел на первый айфон ios 1 накатить.
    Жаль.

    Alosw avatar
    Alosw11 января в 13:41
    0

    Так вроде можно, я точно помню что на своего 3G и 3.1.4 и 4 по очереди накатывал. Вроде сложности начались с 3GS и shsh сертификатами.

  3. CrazyRabbit avatar
    CrazyRabbit11 января в 11:42
    22

    Как вы ловко из одной новости три статьи нахреначили! Чтоб вам так лекарства выписывали!)))

  4. control avatar
    control11 января в 11:44
    3

    Очень жаль. Уже собрался вечером на пятерку iOS 6 накатить, последнюю со скевоморфизмом. Очень уж она мне нравилась.

    Antisuicide avatar
    Antisuicide11 января в 12:45
    0

    @control, для этого есть 4ка))

    miller_ avatar
    miller_11 января в 15:03
    1

    @control, а смысл,на ней уже ни одну прогу не запустишь:с звонить ток,да смс. даже вк не заробит

    abc8 avatar
    abc811 января в 15:20
    2

    @control, 6.1.3 красота, конечно, но увы, уже почти никакие программы на эту версию не устанавливаются. 9.3.5 тормозная какая-то на 4s, остановился на 8.4.1, ребёнка устраивает.

  5. enotov avatar
    enotov11 января в 11:46
    10

    По последним данным из твитора была проведена масштабная хакерская атака.
    Тиму Куку успели сменить несколько наборов памперсов. Настолько он обгадился из-за страха, что люди перестанут идти в магазины за новыми девайсами.
    Теперь всё ок, старые айфоны по прежнему люто тормозят, в Apple довольны.

  6. Hofmann011 января в 11:48
    0

    Странно, но на ресурсе ipsw.me , например iphone 5 или pad mini все еще значатся подписанными… хотел сегодня после работы на миник 7.1.1 накатить…

    А на счет “как дела?”
    -Збс, спасибо, что спросили.

    Артём Баусов avatar
    Артём Баусов11 января в 11:50
    0

    @Hofmann0, они ещё не успели обновить сайт

    Hofmann011 января в 11:52
    0

    @Артём Баусов, Ок. Спасибо. А я-то подумал, что они созрели открывать “Крайние” версии для более не поддерживаемых девайсов.

    Hofmann011 января в 12:26
    0

    @Артём Баусов, сайт обновляется, а старые прошивки все еще числятся подписываемыми…

    andrey315 avatar
    andrey31511 января в 15:13
    0

    @Hofmann0, все работает, сейчас ipad 2 откатывается на ios 6

    Hofmann011 января в 16:05
    0

    @andrey315, всегда ipad 2 откатывался/ется до 6.1.3 . Тоько одиссеем и терминалом под маком.

    andrey315 avatar
    andrey31511 января в 16:07
    0

    @Hofmann0, вот оно что. Но в любом случае, сейчас это получилось сделать через айтюнс

    garyfisher avatar
    garyfisher11 января в 19:46
    0

    @Hofmann0, Подскажите, а iPad 3, который New на какую версию можно откатить и как?

    Hofmann011 января в 22:25
    0

    @garyfisher, боюсь, никак. Там дыра только для ipad 2 (в ревизиях до 12-го года) и всех 4s.

    garyfisher avatar
    garyfisher16 января в 14:48
    0

    @Hofmann0, Все понял, спасибо.

  7. 1nt avatar
    1nt11 января в 11:52
    1

    Успел свою 4ку откатить до iOS7.

    NickSin avatar
    NickSin11 января в 12:01
    0

    @1nt, Ipad?

    cocoine_bear avatar
    cocoine_bear11 января в 12:07
    2

    @1nt, как активация прошла?)

  8. BIG BROTHER avatar
    BIG BROTHER11 января в 11:53
    1

    Хех, хотел миник до 7 откатить)

    cocoine_bear avatar
    cocoine_bear11 января в 12:07
    0

    @BIG BROTHER, всё равно бы не активировал устройство

  9. Sqrl avatar
    Sqrl11 января в 12:07
    0

    а почему на ipsw все еще зеленым горит, что iphone 5 GSM можно обновить до iOS 7, 8 и 10?

    Иван Петров avatar
    Иван Петров11 января в 12:10
    0

    @Sqrl, что-то нечисто явно…

    45th avatar
    45th11 января в 12:13
    3

    @Иван Петров, … в трусах у Кука.

  10. GPSvvv avatar
    GPSvvv11 января в 12:13
    2

    Как я мог о жадном Apple подумать, как о добром и честном для людей, своих покупателей???
    Лоханулся) Причём лоханулся не только сегодня, а когда покупал iphone..

  11. CIA_agent avatar
    CIA_agent11 января в 12:22
    2

    Суки

  12. alexshu avatar
    alexshu11 января в 13:01
    1

    судя по сайту, старые айфоны еще можно откатить. никто не пробовал?

  13. DarkGothicLady avatar
    DarkGothicLady11 января в 13:05
    3

    Гады прикрыли лавочку. Надо их исками закидать, пусть по дергаются.

  14. iBurokrat avatar
    iBurokrat11 января в 13:08
    5

    Кук опять продемонстрировал свою ориентацию.

  15. tov.Polkovnik avatar
    tov.Polkovnik11 января в 14:04
    3

    А быть может, Apple затевает что-то, связанное с откатом на старые прошивки?

  16. Ruslan Nogerov11 января в 14:34
    0

    Не успел. Кто успел откатить 5s? Все работает?

  17. Dmitry Kwarkot11 января в 14:46
    0

    Ребята, напомните как выбрать прошивку (не ту, которую iPad качает с серверов), а из файндера?

    tov.Polkovnik avatar
    tov.Polkovnik11 января в 15:37
    0

    @Dmitry Kwarkot, в Винде Shift+обновить. В Mac OS, если правильно помню, Command+Обновить или что-то такое.
    На сколько я знаю, если накатываемая версия прошивки уже не подписывается Apple, то установить вы ее не сможете (или не сможете активировать).

  18. Aleksandr E avatar
    Aleksandr E11 января в 15:12
    1

    Смысл отката теряется в способности устройства устанавливать новые версии приложений… Как по мне такие новости – самообман.

  19. ToxaPlut avatar
    ToxaPlut11 января в 15:56
    3

    Сижу на работе, читаю – можно откатить. Пообедал, читаю нельзя откатить ) Ну что блин за )))

  20. sonne avatar
    sonne11 января в 16:22
    1

    4S восстаналивается на 6.1.3

  21. SergeyA avatar
    SergeyA11 января в 17:45
    0

    только что 4s даунгрейдил до 6.1.2

  22. SergeyA avatar
    SergeyA11 января в 17:53
    0

    а нет… 6.1.3

  23. AntonSummer avatar
    AntonSummer11 января в 19:08
    1

    Тоже откатил только что 4S на 6.1.3 :)

  24. Mihael Isaev11 января в 20:08
    2

    А теперь через Настройки обновляйте 4S до 8.1.4 и будет счастье 🙂
    Мой на 8.1.4 и с новой батарейкой и он просто охренителен!

    serfree avatar
    serfree12 января в 12:08
    0

    @Mihael Isaev, Вы имели ввиду 8.4.1 ? Но ведь 8.4.1 не подписывается же, разве нет?

    Max K. avatar
    Max K.12 января в 12:16
    0

    @serfree, 8.4.1. Сам проделал только что. Нормально встала, подписалась, и работает. Сначала 6.1.3 из iTunes. Затем из настроек, по воздуху с сервера устанавливается 8.4.1.

    serfree avatar
    serfree12 января в 13:16
    0

    @Max K., спасибо, я тоже только что это успешно сделал, ура!

    Mihael Isaev12 января в 12:21
    0

    @serfree, да 8.4.1. это официальная возможность обновиться, которая работает только если делать это обновлением через настройки с iOS 6.

    serfree avatar
    serfree12 января в 13:15
    0

    @serfree, Подтверждаю – обновляется на 8.4.1 без проблем! Спасибо за подсказку, Mihael Isaev!

    Max K. avatar
    Max K.12 января в 12:16
    0

    @Mihael Isaev, аналогично, работает на 5.

    Mihael Isaev12 января в 12:21
    0

    @Max K., ага, на всех 32битных 🙂 т.е. и iPad 2 можно на iOS 8 воскресить 🙂

  25. Taka Goto avatar
    Taka Goto11 января в 21:27
    0

    Только что откатил 7+ на ios 1.0, всё работает, подтверждаю..

  26. serfree avatar
    serfree12 января в 11:59
    0

    Только что откатил 4S на ios 6.1.3 – всё работает, подтверждаю..

Вы должны авторизоваться или зарегистрироваться для комментирования.

Нашли орфографическую ошибку в новости?

Выделите ее мышью и нажмите Ctrl+Enter.

Как установить аватар в комментариях?

Ответ вот здесь